---
term: solasupracu
slug: solasupracu
alt forms: []
search terms:
  glb:
  - solasupracu
  eng:
  - sunrise
  - dawn
  epo:
  - sunleviĝo
  - sunleviĝi
  spa:
  - salida del sol
  - amanecer
  - alba
  - salir el sol
ipa: solasuˈpɾat͡ʃu
ipa link: http://ipa-reader.xyz/?text=solasuˈpɾat͡ʃu&voice=Ewa
status: false
category: derived
word class: b.nenoj
trans html:
  eng: sunrise, dawn
  epo: sunleviĝo; sunleviĝi
  spa: salida del sol, amanecer, alba; salir el sol, amanecer
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - sunrise
    - dawn
  epo:
  - - sunleviĝo
  - - sunleviĝi
  spa:
  - - salida del sol
    - amanecer
    - alba
  - - salir el sol
    - amanecer
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - sola
  - +
  - supra
  - +
  - -cu
  derived trans:
  - slug: sola
    text: Sola
    word class: su n
    trans:
      eng: Sol, Sun (<em>in our planetary system</em>)
      epo: Suno (<em>en nia planeda sistemo</em>)
      spa: Sol (<em>estrella de nuestro sistema planetario</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: supra
    text: supra
    word class: p
    trans:
      eng: above, over
      epo: super
      spa: arriba de, sobre
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -cu
    text: -cu
    word class: b.nenoj xfik
    trans:
      eng: <em>intransitive verb marker</em>, become, get, turn (into)
      epo: -iĝo, -iĝi, <em>markilo de netransativa verbo</em>
      spa: hacerse (<em>marcador de verbo intransitivo</em>), volverse, tornarse;
        -se de manera (<em>marcador de verbo copulativo</em>)
      deu: <em>markiert intransitive Verben</em>, (jmd./etw.) werden
      fra: ""
      rus: ""
      zho: ""
rhyme:
  cucu:
    word class: b
    term: cucu
    eng: nipple
    epo: cico
    spa: pez&oacute;n, teta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kawcu:
    word class: b
    term: kawcu
    eng: rubber
    epo: kaŭĉuko
    spa: goma, caucho, hule
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  motsukawcu:
    word class: b
    term: motsukawcu
    eng: eraser, rubber
    epo: skrapogumo
    spa: goma (de borrar), borrador
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -cu
...
